Subject: [bug#54560] [PATCH 47/47] gnu: Add go-github-com-prometheus-prometheus.

From: Maxime Devos <[email-masked]>
Date: Fri, 25 Mar 2022 21:04:22 +0100

Leo Nikkilä schreef op vr 25-03-2022 om 15:32 [+0200]:
> +(define-public go-github-com-prometheus-prometheus

IIUC, the result is some [...]/bin/prometheus binary that can be run or
something like that and not a library, so I think that the 'go-github-
com-prometheus) prefix can be dropped here.  I would go with
"prometheus" such that the user can just do "guix shell prometheus".

Greetings,
Maxime.